@media only screen and (max-width:1200px) {
	.right-head { display: flex; }
	.menu-res, #hamburger { display: block; }
	.wrap-content2 { width: calc(100% - 30px); }
	.slick-prev { left: 0 !important}
	.slick-next { right: 0 !important}
	.menu,.header-top{ display: none; }
	.body-main { overflow-x: hidden; }		
	.search{ display: none }
	.logo-header img { height: 70px; transition: all 1s }
	.img-criteria-center{ display:none }
	.item-criteria{ max-width: calc(50% - 15px); margin: 15px 0 !important }
	.box-solution::before ,.img-about{ display: none }
	.box-solution{ display:flex; align-items: end; justify-content: center; flex-wrap: wrap; min-height:  auto; gap: 20px}
	.item-solution{ position:relative;left: unset !important; bottom: unset !important; right: unset !important; }

	.img-solution{ width: 150px; height: 150px; }
	.img-solution span{ width: 125px ; height: 125px;}
	.item-solution h3{ overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; height: 50px}
}
@media (max-width:1024px) {
	.menu.fix { position: relative; }
	.contact-input { margin-bottom: 15px; }
	.flex-cus, .row-video, .row-20 { margin-left: -5px; margin-right: -5px; }
	.mg-cus, .mg-video, .col-20 { padding-left: 5px; padding-right: 5px; }
	.content-text img { height: auto !important; }
	.padding-top-bottom { padding: 2rem 0; }
	.pad-top { padding-top: 2rem; }
	.pad-bottom { padding-bottom: 2rem; }
	.mg-top { margin-top: 2rem; }
	.mg-bottom { margin-bottom: 2rem; }
	.title-detail-main { font-size: 20px; }
	.btn-frame { display: none; }
	.pad-bottom { padding-bottom: 2rem !important; }
	.pad-top { padding-top: 2rem !important; }
	.padding-top-bottom { padding: 2rem 0 !important; }
	.title-main span,.title-processhome span{ font-size:30px; }
	.support-left { width: 100%; margin-bottom:30px }
	.support-right { width: 100% }
}
@media (max-width:992px) {
	.othernews { position: initial; }
	.time-news, .fanpage { display: none; }
	.footer-news{ width: 100% !important; margin-bottom: 30px }
	.item-partnerdetail{ width: calc((100% - 40px) / 5); }

}
@media (max-width:850px) {
	.left-intro { width: 100%; margin-bottom: 20px; padding-right: 0; }
	.left-pro-detail, .right-pro-detail { width: 100%; margin: 0px; border: none; padding: 0; }
	.left-pro-detail, .top-contact .article-contact { margin-bottom: 30px; }
	.title-main span,.title-processhome span{ font-size: 25px; }
	.item-solutionlogo { width: calc((100% - 25px) / 6); }
	.item-processhome:nth-child(1),.item-processhome:nth-child(2){ width: calc(50% - 15px); }
	.item-processhome:nth-child(3),.item-processhome:nth-child(4),.item-processhome:nth-child(5){ width: calc((100% - 60px)/3); }
	.item-processhome:nth-child(2)::before { display: none }
	
}
@media (max-width:767px) {
	.hotline-criteria{ line-height: 40px; }
	.hotline-criteria p,.hotline-criteria a,.info-criteria h3{ font-size: 16px; }
	.servicelist-left{ width: 100% }
	.servicelist-right{ width: 100%; gap: 15px; padding: 15px }
	.newshome{ padding: 40px 0 }
	.partnerhome{ padding: 30px 0 10px}
	.item-partnerdetail{ width: calc((100% - 30px) / 4); }
}
@media (max-width:675px) {
	.info-support-left h3,.title-main{ font-size: 25px; }
	.item-solutionlogo { width: calc((100% - 15px) / 4); }
	.more-service{ font-size: 14px; }
	.item-criteria{ max-width: 100%; margin: 15px 0 !important; flex-direction: unset !important; text-align: left !important; margin:10px 0 !important }
	.servicelist-left h3 a{ font-size: 20px; }
	.desc-servicelist-left{ font-size: 14px; }
	.info-support-left{ width: 100% }
	.img-support-left{ margin:0 auto 30px }
	.info_newshome{ padding: 15px }

}
@media (max-width:576px) {
	.toast-cus { left: 5px; width: calc(100% - 10px); }
	.box-readmore { width: calc(100% - 5px); }
	.top-contact .form-contact .button-contact .file-contact span b { max-width: 105px; }
	.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
	.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.item-servicehome{ width: 100% }
	.item-processhome{ width: calc(50% - 15px) !important }
	.item-processhome:nth-child(5){ width: 100% !important }
	.item-processhome:nth-child(4)::before { display: none }
	.item-partnerdetail{ width: calc((100% - 20px) / 3); }
}
@media (max-width:440px) {
	.item-solutionlogo { width: calc((100% - 10px) / 3); }
}
@media(min-width: 400px) and (max-width:580px) {
	.col_product, .col-news { width: 50% }
}